{
    "aspect_ratio": 1.3333333333333333,
    "comment_count": 0,
    "created_at": "2020-01-01T06:24:35",
    "deletion_reason": null,
    "description": "Give Rainbow Eevee",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 8,
    "first_seen_at": "2020-01-01T06:24:35",
    "format": "png",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2235494,
    "intensities": {
        "ne": 57.233419,
        "nw": 49.225028,
        "se": 54.470259,
        "sw": 34.423981
    },
    "mime_type": "image/png",
    "name": "sketch-1577859698267.png",
    "orig_sha512_hash": "018dc2b75e1f8c27cc5c41476cbfc70c371625d567cddee45b4d270f68ce8e022456236d6f8acba708c0388baa66f392a88629f97a3610e02133b69732175fe2",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2235494.png",
        "large": "https://derpicdn.net/img/2020/1/1/2235494/large.png",
        "medium": "https://derpicdn.net/img/2020/1/1/2235494/medium.png",
        "small": "https://derpicdn.net/img/2020/1/1/2235494/small.png",
        "tall": "https://derpicdn.net/img/2020/1/1/2235494/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/1/2235494/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2235494/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2235494/thumb_tiny.png"
    },
    "score": 7,
    "sha512_hash": "afe771835adb70eb61b80259d12c2a32aaae5e6e34466529bd670096d1bdb77f0f57172993a45145f550d93ea944c48121190804a441b398c6edb0fb118754c6",
    "source_url": null,
    "spoilered": false,
    "tag_count": 25,
    "tag_ids": [
        786,
        21713,
        24249,
        25027,
        27141,
        30312,
        32914,
        40482,
        41508,
        46389,
        46439,
        47404,
        298435,
        324345,
        329896,
        330492,
        398372,
        403208,
        423123,
        428506,
        472020,
        476940,
        479459,
        479690,
        485757
    ],
    "tags": [
        "alternate universe",
        "broken horn",
        "cute",
        "dialogue",
        "female",
        "horn",
        "lesbian",
        "safe",
        "shipping",
        "unamused",
        "unicorn",
        "whistle",
        "tempest shadow",
        "tempestbetes",
        "spring rain",
        "fizzlepop berrytwist",
        "artist:徐詩珮",
        "springshadow",
        "springbetes",
        "spring rain is not amused",
        "series:sprglitemplight diary",
        "series:springshadowdrops diary",
        "series:sprglitemplight life jacket days",
        "series:springshadowdrops life jacket days",
        "spring rain's lifeguard whistle"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-01T06:24:53",
    "uploader": "Amity (徐詩珮)",
    "uploader_id": 506839,
    "upvotes": 9,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2235494__safe_artist-colon-E5BE90E8A9A9E78FAE_fizzlepop+berrytwist_spring+rain_tempest+shadow_unicorn_series-colon-sprglitemplight+diary_series-colon-sprglitemp.png",
    "width": 1440,
    "wilson_score": 0.4333285551467022
}
